<project>
    <modelVersion>4.0.0</modelVersion>
    <properties>
        <maven.compiler.source>1.16</maven.compiler.source>
        <maven.compiler.target>1.16</maven.compiler.target>
    </properties>
    <groupId>fr.cnam.foad.nfa035</groupId>
    <artifactId>badges-wallet</artifactId>
    <version>1</version>
    <dependencies>
        <dependency>
         <groupId>commons-codec</groupId>
         <artifactId>commons-codec</artifactId>
         <version>1.15</version>
        </dependency>

        <dependency>
            <groupId>org.junit.jupiter</groupId>
            <artifactId>junit-jupiter-api</artifactId>
            <version>5.8.1</version>
            <scope>test</scope>
        </dependency>
        <dependency>
            <groupId>org.apache.logging.log4j</groupId>
            <artifactId>log4j-core</artifactId>
            <version>2.14.1</version>
        </dependency>
    </dependencies>
</project>